/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: #000;
	overflow-x: hidden;
	visibility:hidden;
	opacity:0;
	-webkit-transition: opacity 0.8s; /* Safari */
    transition: opacity 0.8s;
}

body.ready{
	visibility:visible;
	opacity:1;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

section.header {
	position: relative;
	max-width: 1920px;
	margin: 0 auto;
	width: 100%;
	/*height: 100vh;*/
	background-repeat: no-repeat;	
	background-size: cover;
	text-align: center;
	background-position-x: 50%;	
	overflow:hidden;
}

section.header .pre-co {
	position: absolute;
	right: 0px;
	top: 30px;
	width: 264px;
    height: 161px;
	background: url('../img/background-preco.png');
	background-size: cover;
	z-index:10;
	background-position: center;
	text-decoration: none;
}


section.header .pre-co p {
	font-family: 'Montserrat', sans-serif;	
	text-transform: uppercase;
	color: #fff;
    font-size: 20px;
    padding-top: 60px;
    padding-bottom: 15px;
	line-height: 30px;
}

.secondary-pages .pre-co p {
    display:none;    
}

section.header .pre-co p span {
	font-size: 15px;
	margin-bottom: 5px;
	position: relative;
    top: -4px;
}

section.header .pre-co span.btn {
    display: block;
    background: rgba(128, 128, 128, 0.8);
    width: 60%;
    height: 30px;
    margin: 0 auto;
    line-height: 30px;
   
    font-family: 'Montserrat', sans-serif;    
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
	
	-webkit-transition: background 0.8s; /* Safari */
    transition: background 0.8s;
	
}

section.header .pre-co:hover span.btn{
	background:#ffffff;
	color:#000000;	
}


section.header video.background {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 0;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%) !important;
    width: auto;
    height: auto;
    z-index: 0;
	left:50%;
	
}

section.header div.us-background {
	background:url('../img/home-background_US.jpg');
    background-size: cover;
    background-position:left top;
    position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 0;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%) !important;
    width: auto;
    height: auto;
    z-index: 0;
	left:50%;
	
}

section.header img{
	position:relative;
	z-index:10;
}
section.header img {
	margin-top: 20%;
	max-width: 460px;
	width: 80%;
	bottom: 38%;
}

section.header .trailer {
	width: 500px;
	height: 400px;
	position: relative;
	display: block;
	margin: 0 auto;
	margin-top: 50px;
	z-index:10;
	border:none;
}

section.header .trailer img {
	width: 60%;
	top: -65px;
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
	border:none;
}

section.header .trailer video {
}

div.nav {
	/*display: none;*/
	width: 100%;
	height: 380px;
	background:#331c1b;
}

div.nav h2 {
	display: none;
}

div.nav a {
	width: 33.3333%;
	float: left;
	height: 100%;
	text-align: center;
	line-height: 480px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

div.nav a:hover{
	-webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

div.nav a.trailer{
	width: auto;
	float: none;
	line-height: 0;
    height: auto;
	/*width: 45%;*/
	height:50%;
	margin:0 auto;
  /*  padding-top: 5%;*/
    padding-bottom: 5%;
	display:block;
	display:none;
}

div.nav a.trailer img{
	height:100%;
}

div.nav a.histoire {
	background: url('../img/nav/first-nav-background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}



div.nav a.histoire img {
	max-width: 213px;
	width: 80%;
}

div.nav a.systeme-jeu {
	background: url('../img/nav/second-nav-background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

div.nav a.systeme-jeu img {
	max-width: 404px;
	width: 80%;
}

div.nav a.medias {
	background: url('../img/nav/third-nav-background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

div.nav a.medias img {
	max-width: 223px;
	width: 80%;
}




footer {
	text-align: center;
	width: 100%;
	background:#331c1b url('../img/home-footer-background.jpg') no-repeat bottom center;
}

footer p {
	padding-top: 150px;
	padding-bottom: 10px;
	width: 31%;
	margin: 0 auto;
	font-family: 'gasparregular', sans-serif;
	color: #fff;
}

footer p span {
	font-family: 'gasparbold', sans-serif;
}

footer input {
	border: none;
	margin-bottom: 100px;
}

footer input[type=email] {
	width: 230px;
	height: 30px;
	color: #250f03;
	text-align: left;
	padding-left: 20px;
	margin-right: 10px;
}

footer input[type=submit] {
	width: 200px;
	height: 34px;
	background: #5b5656;
	color: #fff;
	font-family: 'Montserrat', sans-serif;	

}

footer input[type=email]::-webkit-input-placeholder {
   color: #000;
}

footer input[type=email]:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

footer input[type=email]::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

footer input[type=email]:-ms-input-placeholder {  
   color: #000;  
}

footer .social-p {
	padding-top: 0;
}

footer ul.social-link li {
	display: inline-block;
	margin-right: 20px;
}

footer ul.social-link li a {
	display: block;
	width: 35px;
	height: 35px;
	background: #fff;
	border-radius: 30px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
}

footer ul.social-link li a span:before {
	color: #000;
}

footer ul li:last-child {
	margin-right: 0;
}

footer .line {
	margin-top: 40px;
	margin-bottom: 40px;
}

footer .logo-mobile {
	display: none;
}

footer ul.logo {
	margin-bottom: 20px;
}

footer ul.logo li {
	display: inline-block;
	margin-right: 30px;
	vertical-align: middle;
}

footer ul.logo li:last-child {
	margin-right: 0;
}

footer div.langues-border {
	margin-top: 25px;
	padding: 2px;
	border: 1px solid #5a3c3c;
	width: 28%;
	margin: 0 auto;
	min-width: 495px;
}

footer ul.langues {
	border: 3px solid #5a3c3c;
	padding: 10px;
}

footer ul.langues li {
	display: inline-block;
	margin-right: 40px;
}

footer ul.langues li:first-child {
	margin-left: 20px;
}

footer ul.langues li:last-child {
	margin-right: 0;
}

footer ul.langues li a {
	position: relative;
	color: #fff;
	font-family: 'geared_slabthin', sans;
	text-decoration: none;
	text-transform: uppercase;
	cursor: default;
}

footer ul.langues li:first-child a:before {
	content: url('../img/deutch.png');
	position: absolute;
	left: -25px;
}

footer ul.langues li:nth-child(2) a:before {
	content: url('../img/spain.png');
	position: absolute;
	left: -25px;
}

footer ul.langues li:nth-child(3) a:before {
	content: url('../img/french.png');
	position: absolute;
	left: -25px;
}

footer ul.langues li:last-child a:before {
	content: url('../img/italia.png');
	position: absolute;
	left: -25px;
}

footer .langues-mobile {
	display: none;
	cursor: default;
}

footer p.legal {
	width: 52%;
	padding-top: 60px;
	padding-bottom: 80px;
	font-size: 12px;
}

/***************************************/
/****************SECONDARY PAGES********/
/***************************************/

.secondary-pages header{
	background:#31110f;
	width:100%;
	height:146px;
	text-align:center;
	position:relative;
}

.secondary-pages header nav{
	width: auto;
    position: absolute;
    left: 5%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 50%;
    text-align: left;
}

.secondary-pages header nav ul{}
.secondary-pages header nav li{
	display:inline-block;
	margin-left:3%;
}

.secondary-pages header nav li:first-child{
	margin-left:0%;
}

.secondary-pages header nav li a{
	text-transform:uppercase;
	text-decoration:none;	
	font-family:'Montserrat', sans-serif;
	font-size:20px;
	color:#FFFFFF;	
	line-height:0;
}

.secondary-pages header nav li a.active{
	text-decoration:underline;
}

.secondary-pages header .logo{	
	height:80%;
	position:absolute;
	left:50%;
	top:50%;
	transform:translateX(-50%) translateY(-50%);
	-webkit-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);
}

.secondary-pages header .logo a{
	display:block;
	width:100%;
	height:100%;
}

.secondary-pages header .logo img{
	height:100%;
}

.secondary-pages header .pre-order{
	display:block;
	position:absolute;
	right:5%;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);	
	padding:24px 45px;
	text-transform:uppercase;
	text-decoration:none;	
	font-family:'Montserrat', sans-serif;
	font-size:20px;
	color:#FFFFFF;
	background:#433b3b;	
	line-height:0;
}


/***************************************/
/****************MEDIAS***************/
/***************************************/

.page-template-medias .grid a{
	display:block;
	float:left;
	background-position:center;
	background-size:cover;	
	position:relative;
}


.page-template-medias .grid a:before{
	position:absolute;
	left:50%; 
	top:50%;
	transform:translateX(-50%) translateY(-50%);
	-webkit-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);
	color:rgba(255,255,225,0.6);
	font-size:70px;
	z-index:10;
}

.page-template-medias .grid1 .col1{
	width:70%;
	height:60vh;
}
.page-template-medias .grid1 .col2{
	width:30%;
	height:60vh;
	float:right;
}

.page-template-medias .grid2 .col1{
	width:60%;
	height:69vh;
}
.page-template-medias .grid2 .col2{
	width:40%;
	height:46vh;
	float:right;
}

.page-template-medias .wallpapers{
	background:url(../img/wallpapers-bk.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	text-align:center;	
	padding:2% 2%;
}

.page-template-medias .wallpapers h3{
	font-family:'Montserrat', sans-serif;
	font-size:25px;
	padding:0;
	margin-bottom:2%;
	color:#FFFFFF;
}

.page-template-medias .wallpapers .download-now{
	display:inline-block;
	margin:0 auto;
	padding:26px 45px;
	text-transform:uppercase;
	text-decoration:none;	
	font-family:'Montserrat', sans-serif;
	font-size:28px;
	color:#FFFFFF;
	background:#414141;	
	line-height:0;
}

.page-template-medias .wallpapers ul{
	text-align:center;
	margin-bottom:2%;
}

.page-template-medias .wallpapers ul li{
	display:inline-block;
	width:19%;
	margin-left:2%;
	margin-right:2%;	
}
.page-template-medias .wallpapers ul li a{
	display:block;
	width:100%;	
}
.page-template-medias .wallpapers ul li a img{
	display:block;
	width:100%;
}


/***************************************/
/**************GAMEPLAY / STORY*********/
/***************************************/

.full-description .content{
	min-height:50vh;	
	width:100%;	
	position:relative;		
	padding-top: 5%;
    padding-bottom: 5%;
	box-sizing: border-box;
	text-align: left;
}

.full-description .content.half{
	width:50%;	
	float:left;
}

.full-description .content div{
	min-height:90%;
	width:40%;
	position:relative;	
	left:50%;
	transform:translateX(-100%);
	-webkit-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	background:rgba(0,0,0, 0.58);
	padding:2%;
	padding-bottom:100px;
	box-sizing: border-box;
	color:#FFFFFF;
	z-index:10
	
	
}

.full-description .content.full div{
	width:80%;
	transform:translateX(0%);
	-webkit-transform:translateX(0%);
	-ms-transform:translateX(0%);
	left:10%;
}

.full-description .content.half div{
	width:80%;
	transform:translateX(0%);
	-webkit-transform:translateX(0%);
	-ms-transform:translateX(0%);
	left:10%;
}

.full-description .content:nth-child(odd) div{
	transform:translateX(0);
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
}

.full-description .content h2{
	font-family:'Montserrat', sans-serif;
	font-size:25px;
	padding:0;
	margin:0;
	margin-bottom:20px;
	color:#FFFFFF;
}

.full-description .content p{
	font-family: 'loraregular', sans-serif;	
	line-height:22px;
}

.full-description .content a.btn{	
	margin:0 auto;
	padding:26px 45px;
	text-transform:uppercase;
	text-decoration:none;	
	font-family:'Montserrat', sans-serif;
	font-size:25px;
	color:#FFFFFF;
	background:#414141;	
	line-height:0;
	position:absolute;
	bottom:0;
	right:0;
	margin:2%;
}

.full-description .content:nth-child(odd) figure{
	background-position:center left;
}

.full-description .content.full figure, .full-description .content.half figure{
	background-position:center;
}

.full-description .content figure{
	background-position:center right;
}

.secondary-pages figure.data-background{
	padding:0;
	margin:0;
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center left;
	position:absolute;		
	z-index:0;
	top:0;
	left:0;
}

/***************************************/
/**************HOVERS*******************/
/***************************************/

.full-description .content a.btn, .page-template-medias .wallpapers .download-now, .secondary-pages header .pre-order{
	-webkit-transition: background 0.3s; /* Safari */
    transition: background 0.3s;
}

.full-description .content a.btn:hover, .page-template-medias .wallpapers .download-now:hover, .secondary-pages header .pre-order:hover{
	color:#414141;
	background:#FFFFFF;
}

@media all and (max-width: 1550px){
	
	.secondary-pages header .pre-order{
		right:2%;		
	}
	.secondary-pages header nav{
		left:2%;		
	}
}

@media all and (max-width: 1280px){
	.full-description .content div{
		width:45%;
	}
	
	.secondary-pages header .pre-order{
		font-size:15px;
		padding:24px 25px;
	}
	
	.secondary-pages header{
		height:140px;
	}
	
	.secondary-pages header nav li a{
		font-size:15px;	
        padding:5px 2px;
	}	
}

@media all and (max-width: 1024px){
	.secondary-pages header .logo{		
		transform:translateX(0) translateY(-70%);
		-webkit-transform:translateX(0) translateY(-70%);
		-ms-transform:translateX(0) translateY(-70%);		
		left:2%;
	}
	
	.secondary-pages header nav{
		left:2%;
		top:auto;
		bottom:0;
		width:100%;
	}
	
	.secondary-pages header nav ul li{
		margin-left:10px;
	}
	
	.secondary-pages header nav ul li a{
		font-size: 15px;
	}
	
	.secondary-pages header nav{
		font-size:15px;
	}
		
	.full-description .content div{
		width:48%;
	}
	
	
}

@media all and (max-width: 1024px){
	
	.secondary-pages header .pre-order{
		font-size:12px;
		padding:24px 10px;		
	}
	
	.page-template-medias .grid1 .col1{
		width:100%;
		height:50vh;
		float:none;
	}
	.page-template-medias .grid1 .col2{
		width:100%;
		height:50vh;
		float:none;
	}
	.page-template-medias .grid2 .col1{
		width:100%;
		height:50vh;
		float:none;
	}
	.page-template-medias .grid2 .col2{
		width:100%;
		height:50vh;
		float:none;
	}
		
	.page-template-medias .wallpapers ul li{
		width:44%;
		margin-bottom:2%
	}
		
		
	.full-description .content{
		padding:0;		
	}	
	
	.full-description .content div, .full-description .content:nth-child(odd) div, .full-description .content.half div, .full-description .content.full div{		
		width:100%;
		transform:translateX(0);
		-webkit-transform:translateX(0);
		-ms-transform:translateX(0);	
		left:0;
		padding:5%;
		min-height:auto;
	}
	
	.full-description .content div .btn{
		position: relative;
		bottom: auto;
		top: auto;
		right: auto;
		display: block;
		margin: 0;
		margin-top: 20px;
		text-align: center;
	}
	
	.full-description .content.half{
		float:none;
		width:100%;
	}
	
	.full-description .content figure{
		padding:0;
		margin:0;
		width:100%;
		height:100%;
		background-size:cover;
		background-position: 90% center;
		position:relative;	
		z-index:0;
		height:50vh;
	}
	.full-description .content:nth-child(odd) figure{
		background-position: 20% center;
	}
	    
	
}

@media all and (max-width: 768px){
	
	.page-template-medias .grid1 .col1{
		width:100%;
		height:40vh;
		float:none;
	}
	.page-template-medias .grid1 .col2{
		width:100%;
		height:40vh;
		float:none;
	}
	.page-template-medias .grid2 .col1{
		width:100%;
		height:40vh;
		float:none;
	}
	.page-template-medias .grid2 .col2{
		width:100%;
		height:40vh;
		float:none;
	}	    
	
}

@media only screen and (max-width : 768px) and (orientation : landscape) {
	.page-template-medias .grid1 .col1{		
		height:100vh;		
	}
	.page-template-medias .grid1 .col2{		
		height:100vh;		
	}
	.page-template-medias .grid2 .col1{		
		height:80vh;		
	}
	.page-template-medias .grid2 .col2{		
		height:60vh;		
	}
}

@media all and (max-width: 481px){
	
	.secondary-pages header{
		height:90px;
	}
	
	.secondary-pages header nav{
		text-align:center;		
	}
	
	.secondary-pages header .logo{		
		transform:translateX(0) translateY(0);
		-webkit-transform:translateX(0) translateY(0);
		-ms-transform:translateX(0) translateY(0);		
		top:6%;
		height:60%;
	}
	
	
	.secondary-pages header .pre-order{
		font-size:12px;
		padding:24px 10px;
		
		transform:translateX(0) translateY(0);
		-webkit-transform:translateX(0) translateY(0);
		-ms-transform:translateX(0) translateY(0);		
		top:6%;
	}
	
	.page-template-medias .wallpapers .download-now{
		font-size:12px;
		padding:24px 10px;
	}
	
	.page-template-medias .wallpapers h3{
		font-size:20px;
	}
	
	.page-template-medias .wallpapers ul li{
		width:94%;
		margin-bottom:2%
	}
	
	
	.page-template-medias .wallpapers .download-now{
		font-size:15px;
		padding:24px 25px;
	}
		
	.full-description .content a.btn{
		font-size:15px;
		padding:24px 25px;
	}
	
	
}





@media all and (max-width: 1024px) {

	section.header video, div.us-background  {
		display: none;
	}

	section.header {
		background-image: url('../img/home-background-mobile.jpg');
		background-size: cover;
		height: 100vh;
		background-position-y: -300px;
	}
    
    .page-template-homepage-us section.header {
        background-color:#30110f;
		background-image: url('../img/home-background-mobile_US.jpg');
		background-size: cover;
        background-position-y: -350px;
		height: 100vh;      
	}
    
    .page-template-homepage-us section.header img.home-logo {
        position:relative;
        top:-100px;
    }
	
	section.header .pre-co {
		left: 50%;
		top: 65%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%)
	}
	
	section.header .trailer{
		display:none;
	}

	section.header .trailer img {
		display: none;
	}
	
	div.nav h2 {
		display: block;
		margin: 0 auto;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	div.nav h2 img {
		display: block;
		margin: 0 auto;
	}
	
	div.nav a.trailer{
		display:block;
	}
	
	div.nav a.histoire, div.nav a.systeme-jeu, div.nav a.medias{
		height:50%;
		line-height: 0px;
		position:relative;
	}
		
	div.nav a.histoire img, div.nav a.systeme-jeu img, div.nav a.medias img{
		position:absolute;
		top:50%;
		left:50%;
		transform:translateX(-50%) translateY(-50%);
	}
}

@media all and (max-width: 768px) {
    
    section.header {
        background-color:#30110f;
		background-image: url('../img/home-background-mobile.jpg');
		background-size: cover;
        background-position-y: -200px;
		height: 100vh;      
	}

    .page-template-homepage-us section.header {
        background-color:#30110f;
		background-image: url('../img/home-background-mobile_US.jpg');
		background-size: cover;
        background-position-y: -150px;
		height: 100vh;      
	}
    
    .page-template-homepage-us section.header img.home-logo {
        position:relative;
        top:-50px;
    }
    
    div.nav a {
		width: 100%;
	}

	footer {
		float: left;
	}

	footer p {
		width: 80%;
	    padding-top: 50px;
	}

	footer input {
		margin-bottom: 40px;
	}

	footer p.legal {
		width: 80%;
	}
	
	section.header {
		background-position-y: 0;
	}

}


@media all and (max-width: 540px) {

    .page-template-homepage-us section.header {
        background-color:#30110f;
		background-image: url('../img/home-background-mobile_US.jpg');
		background-size: cover;
        background-position-y: -100px;
		height: 100vh;      
	}
    
	section.header img {
		top: 10%;
	}

	section.header .trailer {
		display: none;
	}

	section.header .pre-co {
		top: 55%;
	}

	div.nav {
		height: auto;
		background: #30110f;
		padding-bottom: 20px;
	}

	div.nav a {
		display: block;
    	height: 165px;
		width: 318px;
		margin: 0 auto;
		margin-bottom: 20px;
		float: none;
	}

	div.nav a.trailer {
		/*display: block;
		background: url('../img/trailer-mobile.jpg');
		background-size: cover;*/
		height: auto;
		width: 318px;
		padding-top:0;
	}
	
	div.nav a.trailer img{
		width:100%;
		height:auto;
	}

	div.nav a.story {
		background: url('../img/histoire-mobile.jpg');
		background-repeat: no-repeat;
		height: 182px;
	}

	div.nav a.gamesystem {
		background: url('../img/systeme-jeu-mobile.jpg');
		background-repeat: no-repeat;
		height: 182px;
	}

	div.nav a.media {
		background: url('../img/media-mobile.jpg');
		background-repeat: no-repeat;
		height: 181px;
		margin-bottom: 0;
	}

	div.nav a img {
		display: none;
	}
	div.nav a.trailer img {
		display: block;
	} 

	footer {
		float: none;
		background: url('../img/background-footer-mobile.jpg');
		background-size: cover;
		background-repeat: no-repeat;
	    height: 1000px;
	}

	footer p {
		padding-top: 100px;
		width: 90%;
	}


	footer input[type=email] {
		margin-right: 0;
		height: 40px;
		margin-top: 20px;
    	margin-bottom: 20px;
	}

	footer input[type=email]::-webkit-input-placeholder {
	   color: #000;
	   font-family: 'loraregular', 'gasparregular', sans-serif;
	}

	footer input[type=email]:-moz-placeholder { /* Firefox 18- */
	   color: #000;
	   font-family: 'loraregular', 'gasparregular', sans-serif;  
	}

	footer input[type=email]::-moz-placeholder {  /* Firefox 19+ */
	   color: #000;
	   font-family: 'loraregular', 'gasparregular', sans-serif;  
	}

	footer input[type=email]:-ms-input-placeholder {  
	   color: #000;
		font-family: 'loraregular', 'gasparregular', sans-serif;  
	}

	footer input[type=submit] {
		width: 250px;
		height: 40px;
	    font-size: 26px;
	}

	footer ul.logo {
		display: none;
	}

	footer .logo-mobile {
		display: block;
	}

	footer .logo-mobile .pegi {
		float: left;
		margin-left: 12%;
	}

	footer .logo-mobile li {
		display: block;
		margin-bottom: 30px;
	}

	footer .unreal-technology {
		padding-bottom: 40px;
	}

	footer .bigben-interactive {
		padding-bottom: 40px;
	}

	footer p.legal {
		display: none;
	}

	footer div.langues-border {
	 	display: none;
	}

	footer div.langues-mobile {
		display: block;
	}

	footer div.langues-mobile ul li {
		display: inline-block;
		margin-right: 50px;
	}

	footer div.langues-mobile ul li:last-child {
		margin-right: 0;
	}

	footer div.langues-mobile ul li a img {
		width: 200%;
	}

}

@media all and (max-width: 360px) {

	footer .logo-mobile .pegi {
		width: 28%;
	}

	footer .logo-mobile ul li img {
		width: 25%;
	}

	footer .unreal-technology {
		width: 80%;
	}

	footer .bigben-interactive {
		width: 80%;
	}

} 

body[class*="page-template-buynow"] section, body[class*="page-template-pre-order"] section  {
	width: 100%;
	background: url('../img/background-order.jpg');
	background-size: cover;
	background-position: left top;
	text-align: center;
	padding-top: 50px;
	min-height:911px;
}

.page-template-buynow-us section, .page-template-pre-order-us section {
	background: url('../img/background-order_US.jpg') !important;
	background-size: cover;
	background-position: left top;
}

body[class*="page-template-buynow"] section a.logo, body[class*="page-template-pre-order"] section a.logo {
	display:block;
	padding-bottom: 50px;
	width: 90%;
	max-width: 460px; 
	margin: 0 auto;
}
body[class*="page-template-buynow"] section a.logo img, body[class*="page-template-pre-order"] section a.logo img {
	width:100%;
}

body[class*="page-template-buynow"] section div.pre-order, body[class*="page-template-pre-order"] section div.pre-order, .page-template-legal section div, .error404 section div {
	width: 90%;
	margin: 0 auto;
	background: rgba(0, 0, 0, 0.5);
	padding-left: 5%;
	padding-right: 5%;
	max-width:1350px;
	  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body[class*="page-template-buynow"] section div.pre-order h1, body[class*="page-template-pre-order"] section div.pre-order h1 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;	
	text-transform: uppercase;
	font-size: 36px;
	padding-top: 60px;
}

body[class*="page-template-buynow"] section div.pre-order h2, body[class*="page-template-pre-order"] section div.pre-order h2 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;	
	text-transform: uppercase;
	font-size: 24px;
	padding: 60px 0 30px;
    text-align:left;
}

body[class*="page-template-buynow"] section div.pre-order p, body[class*="page-template-pre-order"] section div.pre-order p {
	color: #fff;
	padding-top: 10px;
	font-family: 'loraregular', sans-serif;
}

body[class*="page-template-buynow"] section div.pre-order ul.shops, body[class*="page-template-pre-order"] section div.pre-order ul.shops {
	text-align:left;
}

body[class*="page-template-buynow"] section div.pre-order ul.shops li, body[class*="page-template-pre-order"] section div.pre-order ul.shops li {
	display:inline-block;
    margin:0 30px 30px 0;
}

body[class*="page-template-buynow"] section div.pre-order ul.shops a, body[class*="page-template-pre-order"] section div.pre-order ul.shops a {
	border:1px solid #1A0E0E;
    display:block;
    width:220px;
    height:70px;
}

body[class*="page-template-buynow"] section div.pre-order ul.shops a:hover, body[class*="page-template-pre-order"] section div.pre-order ul.shops a:hover {
	border:1px solid #FFF;
}

body[class*="page-template-buynow"] section div.pre-order p span, body[class*="page-template-pre-order"] section div.pre-order p span {
	font-family: 'lorabold', sans-serif;
}


body[class*="page-template-buynow"] section div.pre-order article, body[class*="page-template-pre-order"] section div.pre-order article {
	position: relative;
	margin-top: 40px;
}
body[class*="page-template-buynow"] section div.pre-order article div.img-left, body[class*="page-template-pre-order"] section div.pre-order article div.img-left {
	/*position: absolute;*/
	width: 20%;
	max-width:200px;
	/*height: 200px;*/
	/*margin-top: -100px;*/
	/*background: url('../img/article-img-left.jpg');*/
	background-size: cover;
	float: left;
	border:5px solid #000000;
}

body[class*="page-template-buynow"] section div.pre-order article div.img-left img, body[class*="page-template-pre-order"] section div.pre-order article div.img-left img {
	width:100%;
}

body[class*="page-template-buynow"] section div.pre-order article p, body[class*="page-template-pre-order"] section div.pre-order article p {
	width: 60%;
	margin: 0 auto;
	text-align: left;
	font-family: 'loraitalic', sans-serif;
	float: left;
	padding:0;
	margin-left:3%;
	
}

body[class*="page-template-buynow"] section div.pre-order form, body[class*="page-template-pre-order"] section div.pre-order form {
	text-align: left;
	margin-top: 30px;
	/*min-height:400px;*/
}

body[class*="page-template-buynow"] section div.pre-order form label, body[class*="page-template-pre-order"] section div.pre-order form label {	
	font-family: 'Montserrat', sans-serif;	
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 5px;
	display:none;
}

body[class*="page-template-buynow"] section div.pre-order form label.visible, body[class*="page-template-pre-order"] section div.pre-order form label.visible {
	display: block;
}

body[class*="page-template-buynow"] section div.pre-order form label.pays, body[class*="page-template-pre-order"] section div.pre-order form label.pays {
	margin-bottom: -10px;
	padding-bottom: 0;
	display: block;
}

body[class*="page-template-buynow"] section div.pre-order form select, body[class*="page-template-pre-order"] section div.pre-order form select {
	padding: 7px;
	width: 180px;
	color: #000;
	font-family: 'Montserrat', sans-serif;	
	font-size: 10px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

body[class*="page-template-buynow"] section div.pre-order form ul.plateforme, body[class*="page-template-pre-order"] section div.pre-order form ul.plateforme {
	margin-bottom: 30px;
}
body[class*="page-template-buynow"] section div.pre-order form ul.detaillant, body[class*="page-template-pre-order"] section div.pre-order form ul.detaillant {
	padding-bottom: 50px;
}

body[class*="page-template-buynow"] section div.pre-order form ul li, body[class*="page-template-pre-order"] section div.pre-order form ul li {
	
	border: 1px solid #fff;
	vertical-align: middle;
	height: 40px;
	width: 180px;
    line-height: 56px;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;	
    cursor: pointer;
    overflow-y: hidden;
	display:none;
}
body[class*="page-template-buynow"] section div.pre-order form ul li.visible, body[class*="page-template-pre-order"] section div.pre-order form ul li.visible{
	display: inline-block;
} 

body[class*="page-template-buynow"] section div.pre-order form ul li a, body[class*="page-template-pre-order"] section div.pre-order form ul li a {
	width: 100%;
	height: 100%;
	position:relative;
	display:block;
}

body[class*="page-template-buynow"] section div.pre-order form ul li a img, body[class*="page-template-pre-order"] section div.pre-order form ul li a img {
    width: 100%;
	height:auto; 
    position: absolute;
    top: 0;
    bottom: auto;
    left: 50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
}

body[class*="page-template-buynow"] section div.pre-order form ul li.active a img, body[class*="page-template-pre-order"] section div.pre-order form ul li.active a img {
	top:auto;
	bottom:0;
	left: 0;
	left: 50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
}

body[class*="page-template-buynow"] section div.pre-order form ul li.active a, body[class*="page-template-pre-order"] section div.pre-order form ul li.active a{
	background:#FFFFFF
}

@media all and (max-width: 1330px) {

body[class*="page-template-buynow"] section, body[class*="page-template-pre-order"] section {
	min-height:auto
}

	/*.page-template-buynow-new section div.pre-order article div.img-left {
		width: 100px;
		height: 100px;
		margin-top: 0;
	}*/

@media all and (max-width: 768px) {

	body[class*="page-template-buynow"] section div.pre-order h1, body[class*="page-template-pre-order"] section div.pre-order h1 {
		font-size: 26px;
		padding-top:30px
	}

	body[class*="page-template-buynow"] section div.pre-order article div.img-left, body[class*="page-template-pre-order"] section div.pre-order article div.img-left {
		position: static;
	    width: 100px;
	    display: block;
	    margin: 0 auto;
	    float: none;
		
	}

	body[class*="page-template-buynow"] section div.pre-order article p, body[class*="page-template-pre-order"] section div.pre-order article p {
		width: 80%;
		text-align: center;
		 float: none;
		 margin:0 auto; 
		 margin-top:10px;
	}
	
	body[class*="page-template-buynow"] section div.pre-order article, body[class*="page-template-pre-order"] section div.pre-order article{
		margin-top:30px;
	}

	body[class*="page-template-buynow"] section div.pre-order form, body[class*="page-template-pre-order"] section div.pre-order form {
		text-align: center;
	}

	body[class*="page-template-buynow"] section div.pre-order form ul li, body[class*="page-template-pre-order"] section div.pre-order form ul li {
		margin-bottom: 5px;
	}

	body[class*="page-template-buynow"] footer, body[class*="page-template-pre-order"] footer {
	    background-size: 130%;
	   /* background-position-y: -66px;*/
	}
}